
#left_column { display: none !important;}
#center_column { width: 100% !important; padding: 0 !important; margin: 0 0 30px 0 !important;}
#primary_block { width: 100%; float: left; }

.botones { margin-top: 15px}
.botones .boton { float: left; width: 90px;}

.tax_incl { font-size: 14px; color: #555; font-weight: normal}

/* product.tpl */
#primary_block #pb-right-column {
	width: 380px;
	float: left;
}
#primary_block #image-block {
	width: 100%;
	text-align: center
}
#primary_block #image-block img#bigpic { 
	cursor: pointer; 
	height: 300px;
	width: 300px
}
#primary_block div#usefull_link_block {
	list-style-type: none;
	margin-top: 1em;
	margin-bottom: 1em 
}
.boton { margin-bottom: .8em }

#primary_block #usefull_link_block a,
#primary_block #usefull_link_block span.span_link,
#primary_block #usefull_link_block span.span_link:hover {
	text-decoration: none;
	color: #76839b;
	font-size: 0.9em;
	height: 15px
}
#primary_block #pb-left-column {
	float: left;
	margin-left: 1.1em;
	width: 742px
}
#primary_block #short_description_block {
	margin-bottom: 1.5em
}
#primary_block #color_picker p {
	margin-bottom: 0.4em;
	padding: 0
}
#primary_block #color_picker {
	padding: 0.6em 0.7em 0.4em 0.7em;
	background: #FFF;  /* url('../img/product-short-desc-bg.gif') repeat-x top left;            */
	border: 1px #d0d3d8 solid;
	margin-bottom: 1.5em
}
#primary_block #color_to_pick_list li {
	display: inline;
	float: left;
	margin: 0 0.4em 0.4em 0
}
#primary_block a.color_pick {
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid #666;
	cursor: pointer
}
#primary_block a.color_pick:hover { border: 1px solid #000 }
#primary_block a#color_all { cursor: pointer }
#primary_block #image-block img#bigpic.jqzoom {
	cursor: crosshair;
	position: relative
}
#primary_block p.buttons_bottom_block { margin: 0 }
#primary_block p.buttons_bottom_block a,
 #primary_block p.buttons_bottom_block input { margin: 0.9em 0 }
#primary_block #short_description_content { margin-bottom: 5px }
#primary_block #buy_block { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 20px 0 10px 0 }
#primary_block #buy_block p {
	padding: 0;
	margin-top: 0;
	clear: both
}
#primary_block #buy_block img.on_sale_img { float: left }
#primary_block #buy_block span.on_sale {
	color: #0064AF;
	text-transform: uppercase;
	font-weight: bold;
}
#primary_block #buy_block span.discount {
	color: #FEB003;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	font-size: 18px !important;
    clear:both;
}
#primary_block #buy_block span.our_price_display { float: right }
#primary_block #buy_block span#availability_label {
	float: left;
	margin-right: 1em
}
#primary_block #buy_block label { text-align: right }
#primary_block #buy_block label,#primary_block #buy_block select {
	display: block;
	float: left
}
#primary_block div#attributes p, #quantity_wanted_p {
	clear: left;
	height: 2em
}
#primary_block div#attributes p, #minimal_quantity_wanted_p {
	clear: left;
	text-align: center;
}

/* prices */
#primary_block #buy_block p.price {
	font-size: 1.05em;
	color: #c68400;
	text-align: right
}
#primary_block #buy_block span#pretaxe_price {
	font-size: 0.75em;
	text-align: right
}
#primary_block #buy_block p#old_price {
	font-size: 1em;
	text-decoration: line-through;
	margin-bottom: 15px !important; 
}
#primary_block #buy_block p#reduction_percent {
	color:#0064AF;
	font-size: 0.75em;
	text-align: right
}
#primary_block #buy_block p.price-ecotax {
	font-size: 0.75em;
	text-align: right
}
#admin-action {
    color: #374853; 
    background-color: #DFFAD3; 
    margin-bottom:10px; 
    padding: 4px; 
    border: 1px solid #72CB67
}
#admin-action input.exclusive
{
	float: right;
}

.product_accessories_price
{
	margin-top: 5px
}

h2.productscategory_h2 {
	font-size: 1em;
	padding-left: 0; 
	height: 10px; line-height: 10px;
	margin: 15px 0 0 0 !important;
	float: left; width: 100%;
}

#productscategory {
	margin: 1em auto 0;
	height: 180px;
	width: 100%;
	position: relative;
	float: left;
}

#productscategory_noscroll {
	height: 120px;
	width: 100%;
	margin-bottom: 30px;
}

#productscategory_list {
	overflow: hidden;
	float: left;
	height: 160px;
	width: 100%;
}
.enlace { padding: 0 10px;}

#productscategory_list ul {
	padding-left: 0;
	list-style-type: none;
}

#productscategory_list li {
float: left;
margin: 0 4px;
cursor: pointer;
text-align: center;
width: 104px;
min-height: 150px !important;
box-shadow: 2px 2px 1px #fff; 
border: 1px solid #fff;
}
#productscategory_list li:hover { box-shadow: 2px 2px 1px #ddd; border: 1px solid #eee;}
#productscategory_list li a { margin: auto; display: block; line-height: 15px; font-size: 12px; margin-top: 5px }

@media (min-width:979px) and (max-width:1200px){
	.bloqueAyuda h5 { display: none !important;}
	.bloqueAyuda { font-size: 13px; float: left; width: 100% !important; right: 0 !important; top: 0 !important; padding: 0 !important; height: auto !important; position: relative !important; background: none !important; }
	.bloqueAyuda li { float: left; margin-right: 10px;}
}